@font-face {
    font-family: corner-store-1;
    src: url(images/corner-store-1);
}
@font-face {
    font-family: blackout-midnight;
    src: url(images/blackout-midnight.ttf);
}
@font-face {
	font-family:museo-slab-n;
    src: url(images/museo-slab-n);	
}
body, .navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: url(images/bg.jpg);
	background-position: center;
	background-size: inherit !important;
	font-family: museo-slab-n, 'Open Sans',sans-serif;
	overflow-x: hidden;}

#main{
	background: url(images/bg-page.jpg) !important;
	background-size: cover !important;
	height: auto;
	min-height: 100%;
}
#main .container{
	background: none;
}
@media(min-width: 998px){
	#main .container{
		background: url(images/homepage.jpg) left 5% bottom 5% no-repeat, url(images/watermark-01.png) top 120px right 5% no-repeat;
		overflow: visible;
		display: block;
		height: 100%;
		width: 100%;
	}
}
#about, #deliver, #menu, #facebook_like{
	background: rgba(0,0,0,0.2);
	}
#deliver .row{
	background: #fafafa;
	border-radius: 20px;
	margin-top: 35px;
	border: 2px solid #000;
	opacity:0.75;
	display: -moz-groupbox;
}
#deliver hr{
	border: solid #000 1px;
}
#loyalty{
	background: rgba(253,253,253,0.75);
}
#menu{
	padding-top: 40px;
}
.page-title{
	color: #BE191A; /* Section H1 Color */
	font-family: blackout-midnight;}	

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:active, .navbar-default .navbar-nav > li > a:focus  {
    color: #000;
    font-size: xx-large;
    font-family: corner-store-1;
    margin-left: 5px !important;
    -webkit-transition: all 0.5s, background 0.1s;
    -moz-transition: all 0.5s, background 0.1s;
    -ms-transition: all 0.5s, background 0.1s;
    -o-transition: all 0.5s, background 0.1s;
    transition: all 0.5s, background 0.1s;
    /* padding-top: 2px; */
    margin-top: 12px;
    /* padding-bottom: 10px; */
    padding: 0px 8px 4px 8px;
}
.navbar-default .navbar-nav > li > a:hover{
	-webkit-transform: translate(10px); 
	-ms-transform: translate(10px); 
	transform: translate(10px);
    color: rgba(0,0,0,0.5) !important;
}
.active {
    color: #FDFDFD !important;
    background: url(images/bg-highlight.jpg) !important;
}

#menu>.container>.row{
	padding: 10px;
}

@media(min-width: 992px){
	#menu>.container>.row{
		padding: 30px;
	}
	.navbar-collapse{
		background: none;
	}
	#menu .container{
		border-radius: 20px;
	}
}
@media(max-width: 992px){	
	#about{
		padding: 10px;
	}
	#menu{
		background: #fff;
	}
}

.row{
	padding: 0px;
}
#menu .container{
	background: #fafafa;
	border: 2px solid #000;
	opacity: 0.75;
}
#contact{
	background: #FDFDFD; /* Section BG Color */
	}	

.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}		
/*
.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: rgba(0,0,0,0); /* Nav and Footer BG Color 
	color:#000; /* Nav and Footer font color }*/	

.navbar-default{
	border-bottom: 0px #BE191A solid; /* Nav Border Color */}
	
#nav-logo{
	width: 180px;
	padding-top: 0px;
}		

@media (max-width: 480px){
	#nav-logo {
	  width: 180px !important;
	  padding-top: 0px;
	}
}

@media (min-width: 480px){	
	img.about-image {    
		content: url(images/watermark-02.jpg);
		display: block !important;
		width: 30%;
		position: absolute;
		top: -50px;
		border-radius: 5px;
		right: 20px;
	}
}
	
/* Main Section */
	
#main button{
	/* background: none; */ /* Button BG Color */
	/* background: #FF0000; */
	font-family: corner-store-1;
	background: url(images/bg-highlight.jpg) !important;
	text-transform: none;
	transition: all 0.2s !important;
	border-radius: 50%;
	height: 300px;
	width: 300px;
	}
#main a button:hover {
    opacity: 0.8;
    -ms-transform: rotate(-7deg) scale(1.05);
    -webkit-transform: rotate(-7deg) scale(1.05);
    transform: rotate(-7deg) scale(1.05);
}
#main h2{
	color:#FDFDFD; /* Tagline Color */
	font-weight: 600 !important;
	 
	}
.welcome {
    margin-top: 150px;
}
.welcome #contact-details {
	font-size: 24px;
	text-shadow: 0 2px 2px rgba(0,0,0,0.4);
}	
	
@media(min-width: 480px) and (max-height: 480px){
	#main button{
		height: 150px;
		width: 150px;
		font-size: 24px;
	}
}

@media(max-width: 480px) and (min-height: 480px){
	#main button{
		height: 200px;
		width: 200px;
	}
	.welcome {
		margin-top: 50%;
	}
}	
/* Main Section */

#menu h2{
	color: #000;
	text-transform: uppercase;
    font-family: blackout-midnight;
}

.menu-item h4 {
    color: #BE191A;
    font-family: blackout-midnight;
    font-size: x-large;
}

.menu-border{
	border-color: #BE191A;
}

.menu-prices{
	color: #000;
    font-size: 14px;
    font-family: museo-slab-n;
    font-weight: 100;
    letter-spacing: 0px;
}
.dollar-symbol{
    font-weight: 600;
}
.menu-item p{
	color: #000;
	font-family: museo-slab-n;
}

.menu_title_footer, .menu_title_header{
	color: #000;
}

#menu hr{
	border-top: #ccc dotted 2px !important;
}	

#about{
    font-family: museo-slab-n;
	}
section#about h2, section#about h3 {
    color: #BE191A;
    font-family: blackout-midnight;
}
#about .container{
	border: 2px solid;
	border-radius: 20px;
	background: #fafafa;
	opacity: 0.75
}

.about {
  color: #000;
}

.about img{
	max-width: 100%;
}
/* Deliver Section */
	
#deliver h4{
	color: #000; /* Suburb Color */
	 
}	
@media (max-width: 320px){
	#deliver h4{
		font-size: 17px;
	}
}
/* Contact Section */

#contact button{
	background: #BE191A; /* Button Color */
    border-color: #BE191A; /* Button Border Color */}
	
#contact label{
	color: #BE191A;
	 
}

#contact-form .form-control {
    border-radius: 4px;
    border: 1px solid #ccc;
}

	
#openinghours .day,	
#openinghours th{
	color: #BE191A; /* Day Color */
	 }	
	
#footer h1, h2{
	color: #000 !important;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

#openinghours td, #contact-details{
	color:#000;
}

.cd-top, .cd-top2{background-color:#BE191A;border-radius: 50%;font-family: corner-store-1;}
@media (max-width: 1024px){
	.cd-top2{
		padding: 7px;
		font-size: 10px;
		width: 40px;
	}
}